苹果警告老旧用户升级设备或系统避免遇到重大故障

2019-11-06 21:06:31   来源:网络

      

据外国媒体报道,苹果正式向仍在使用旧iOS设备的用户发出警告,呼吁这些用户升级他们的设备或升级现有设备的系统,从11月3日起,GPS定位、时间和日期都可能出现故障。

据了解,这一警告针对的则是iphone5或更早机型、ipad4或更早机型的用户。为了避免即将到来的漏洞,iphone5或ipad4用户需要至少升级到ios10.3.4,而更老版本设备的用户则需升级到ios9.3.6。

据报道,这些用户必须在11月3日午夜之前更新其设备的系统,如果他们错过最后期限,他们的设备可能无法通过wifi接收软件更新,并且需要将设备连接到安装了iTunes的计算机上进行更新。

上一篇:《宝可梦:剑/盾》10分钟实机演示 挑战道馆走上人生巅峰

下一篇:最后一页